5,605,835 Members 47,848 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Unable to flash KitKat Roms

Tip us?
 
FreakishCrawdad
Old
#1  
Junior Member - OP
Thanks Meter 1
Posts: 2
Join Date: Nov 2013
Default [Q] Unable to flash KitKat Roms

I have been attempting to flash 4.4.2 Roms to my wifes One S without success.

One S S4 Variant
S-OFF
HBOOT 2.15
Radio 1.20

Recoveries I have tried
CWM 6.0.3.1
TWRP 2.6.3.0

On CWM and TWRP it gives the same error:
set_metadata_recursive: some changes failed
E:Error in /sdcard/whatever4.4ROMattempted.zip
(Status 7) *this is in CWM only*
Installation aborted

No matter the ROM I cannot flash a 4.4 KitKat ROM.

Please let me know if you have any ideas at all to attempt.

Thanks for your guys help and input.
 
ATSPerson
Old
#2  
ATSPerson's Avatar
Senior Member
Thanks Meter 73
Posts: 204
Join Date: Sep 2012
Location: Leigh-on-Sea
Try one of the two linked in this first post of the CM11 for ville thread

http://forum.xda-developers.com/show....php?t=2528113

I am using flemmards TWRP variant but the CWM also works.

Good luck.

Sent from my One S using xda app-developers app
HTC One S - S-Off, oh yes!
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes